<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s02-a1</title>
</head>
<body>

	<h2>You are at a1 page/ music</h2>

	<img src="./zuittlogo.png"></a>
	
	<ol type="i">
		<li><a href="./music/index.html">index</a></li>
		<li><a href="./music/listings.html">listings</a></li>
		<li><a href="./music/reviews.html">reviews</a></li>
	</ol>

</body>
</html>